登录  免费注册
当前位置:首页 > 漏洞详细信息

Frappe Technologies Frappe Framework跨站脚本漏洞

 关注(0)  
CNVD-ID CNVD-2019-27465
公开日期 2019-08-15
危害级别 中 (AV:N/AC:M/Au:N/C:P/I:P/A:N)
影响产品 Frappe Frappe 10
Frappe Frappe 11,<11.1.46
Frappe Frappe 12
CVE ID CVE-2019-14967
漏洞描述 Frappe Technologies Frappe Framework是印度Frappe Technologies公司的一款基于Python和JavaScript的元数据驱动的全栈Web应用程序框架。

Frappe Technologies Frappe Framework 10版本、11.1.46之前的11版本和12版本中存在跨站脚本漏洞,攻击者可利用该漏洞执行客户端代码。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2019-14967
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://github.com/frappe/frappe/releases/tag/v11.1.46
厂商补丁 Frappe Technologies Frappe Framework跨站脚本漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2019-08-13
收录时间 2019-08-15
更新时间 2019-08-15
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论